<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

if ( $vd['table'] == 0 )
{
				widget( "head" );
				include( $path_cache.DS."mod_b2b_Shared_head.php" );
				echo "<body>\r\n";
				if ( $vd['inrecycle'] == 0 )
				{
								echo "<div class=\"titleDiv\" id=\"titleList\">\r\n<div style=\"float:left\"><a href=\"index.php?a=home\"><img src=\"";
								echo $vd['sc'];
								echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
								echo "<s";
								echo "pan style=\"font-size:7px;\">>></span> ";
								echo "<s";
								echo "pan style=\"font-size:12px;\"><a href=\"index.php?m=mod_b2b&c=Complaint&";
								echo $vd['op'];
								echo "\" title=\"点击重新获取客户投诉列表资料\" onclick=\"loadDisp(1)\"><font color=\"#000\">客户投诉列表</font></a></span> (共 <b>";
								echo "<s";
								echo "pan id=\"tol1\">";
								echo $vd['totlerow'];
								echo "</span></b> 个)</div>\r\n<div style=\"float:right\"><a href=\"index.php?m=mod_home&a=Help&t=admin_b2b_pm_index\" onFocus=\"this.blur()\" title=\"查看客户投诉相关帮助\"><img src=\"";
								echo $vd['sc'];
								echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div class=\"mytitle\" id=\"mytitle\">\r\n  <div class=\"titleOp4\" onmouseover=\"this.className='iconbg4'\" onmouseout=\"this.className='titleOp4'\" onclick=\"delAllSubmit('delitems')\">";
								echo "<s";
								echo "amp title=\"先选择您要删除的行,再点此按钮\">\r\n    <div style=\"padding-top:10px;padding-left:9px;\">批量删除</div></samp>\r\n  </div>\r\n  <div class=\"titleOp2\" onmouseover=\"this.className='iconbg2'\" onmouseout=\"this.className='titleOp2'\" onclick=\"tableRefresh()\" style=\"margin-right:7px\">";
								echo "<s";
								echo "amp title=\"点击刷新本页刷新数据,并保持原来勾选状态\">\r\n    <div style=\"padding-top:10px;padding-left:9px;\">刷新</div></samp>\r\n  </div>\r\n  <div class=\"titleOp4\" onmouseover=\"this.className='iconbg4'\" onmouseout=\"this.className='titleOp4'\" onclick=\"loadDisp(1);window.location='?m=mod_b2b&c=Complaint&inrecycle=1&by=1'\">";
								echo "<s";
								echo "amp title=\"进入客户投诉回收箱\">\r\n    <div style=\"padding-top:10px;padding-left:3px;\">回收箱";
								echo "<s";
								echo "pan class=\"fixie8\">(</span>";
								if ( $vd['recycle_num'] )
								{
												echo "<s";
												echo "pan id=\"recycle\">";
												echo $vd['recycle_num'];
												echo "</span>";
								}
								else
								{
												echo "<s";
												echo "pan id=\"recycle\">空</span>";
								}
								echo "<s";
								echo "pan class=\"fixie8\">)</span></div></samp>\r\n  </div>\r\n  <div style=\"float:right;padding-top:4px;\">\r\n    <form action=\"index.php?m=mod_b2b&c=Complaint&by=1\" method=\"post\" style=\"margin:0px 0px 0px 0px;\" onsubmit=\"return searchSubmit()\">\r\n    <input type=\"text\" name=\"keywords\" size=\"16\" value=\"";
								echo $vd['keywords'];
								echo "\" style=\"vertical-align:middle;\" class=\"custsearch\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />\r\n    ";
								echo "<s";
								echo "elect name=\"stype\" style=\"vertical-align:middle;font-size:14px;\">\r\n      ";
								option( $vd['sarray'], $vd['stype'] );
								echo "    </select>\r\n    ";
								echo "<s";
								echo "elect name=\"mstate\" style=\"vertical-align:middle;font-size:14px;\">\r\n      ";
								option( $vd['tarray'], $vd['tmstate'] );
								echo "    </select>\r\n    <input type=\"submit\" value=\" 搜  索 \" style=\"vertical-align:middle;\" class=\"button\"/><input type=\"button\" value=\"&gt;&gt;\" onFocus=\"this.blur()\" onclick=\"disp('adddiv')\" class=\"button\" style=\"vertical-align:middle;border-left:0px;padding-left:1px\"/>\r\n    </form>\r\n  </div>\r\n</div>\r\n";
				}
				else
				{
								echo "<div class=\"titleDiv\" id=\"titleList\">\r\n<div style=\"float:left\"><a href=\"index.php?a=home\"><img src=\"";
								echo $vd['sc'];
								echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
								echo "<s";
								echo "pan style=\"font-size:7px;\">>></span> <a href=\"index.php?m=mod_b2b&c=Complaint&a=index\" title=\"客户投诉列表\" onclick=\"loadDisp(1)\"><font color=\"#000\">客户投诉列表</font></a> ";
								echo "<s";
								echo "pan style=\"font-size:7px;\">>></span> ";
								echo "<s";
								echo "pan style=\"font-size:12px;\">回收箱</span>(共 <b>";
								echo "<s";
								echo "pan id=\"tol1\">";
								echo $vd['totlerow'];
								echo "</span></b> 个)</div>\r\n<div style=\"float:right;\"><a href=\"index.php\" onFocus=\"this.blur()\" title=\"查看客户投诉相关帮助\"><img src=\"";
								echo $vd['sc'];
								echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div class=\"mytitle\" id=\"mytitle\">\r\n  <div class=\"titleOp4\" onmouseover=\"this.className='iconbg4'\" onmouseout=\"this.className='titleOp4'\" onclick=\"delAllSubmit('destroyitems')\">";
								echo "<s";
								echo "amp title=\"先选择您要销毁的会员记录,再点此按钮\">\r\n    <div style=\"padding-top:10px;padding-left:9px;\">批量销毁</div></samp>\r\n  </div>\r\n  <div class=\"titleOp2\" onmouseover=\"this.className='iconbg2'\" onmouseout=\"this.className='titleOp2'\" onclick=\"tableRefresh()\">";
								echo "<s";
								echo "amp title=\"点击刷新本页刷新数据,并保持原来勾选状态\">\r\n    <div style=\"padding-top:10px;padding-left:9px;\">刷新</div></samp>\r\n  </div>\r\n  <div class=\"titleOp2\" onmouseover=\"this.className='iconbg2'\" onmouseout=\"this.className='titleOp2'\" onclick=\"delAllSubmit('restore')\">";
								echo "<s";
								echo "amp title=\"还原回收箱状态\">\r\n    <div style=\"padding-top:10px;padding-left:9px;font-weight:bold\">还原</div></samp>\r\n  </div>\r\n  <div style=\"float:right;padding-top:4px;\">\r\n    <form action=\"index.php?m=mod_b2b&c=Complaint&inrecycle=1&by=1\" method=\"post\" style=\"margin:0px 0px 0px 0px;\" onsubmit=\"return searchSubmit()\">\r\n    <input type=\"text\" name=\"keywords\" size=\"25\" value=\"";
								echo $vd['keywords'];
								echo "\" style=\"vertical-align:middle;\" class=\"custsearch\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />\r\n    ";
								echo "<s";
								echo "elect name=\"stype\" style=\"vertical-align:middle;font-size:14px;\">\r\n      ";
								option( $vd['sarray'], $vd['stype'] );
								echo "    </select>\r\n    ";
								echo "<s";
								echo "elect name=\"mstate\" style=\"vertical-align:middle;font-size:14px;\">\r\n      ";
								option( $vd['tarray'], $vd['tmstate'] );
								echo "    </select>\r\n    <input type=\"submit\" value=\" 搜  索 \" style=\"vertical-align:middle;\" class=\"button\"/><input type=\"button\" value=\"&gt;&gt;\" onFocus=\"this.blur()\" onclick=\"disp('adddiv')\" class=\"button\" style=\"vertical-align:middle;border-left:0px;padding-left:1px\"/>\r\n    </form>\r\n  </div>\r\n</div>\r\n";
				}
				echo "<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<div id=\"adddiv\" style=\"position:absolute;top:100px;left:230px;;width:320px;display:none\">\r\n  <div class=\"popbg\">\r\n  <div class=\"poptitle\">高级搜索</div>\r\n  <div style=\"float:right;\"><img src=\"";
				echo $vd['sc'];
				echo "images/destroy.gif\" onclick=\"disp('adddiv')\" style=\"cursor:pointer\"/></div>\r\n  <form action=\"index.php?m=mod_b2b&c=Complaint\" method=\"post\" onsubmit=\"return searchSubmit()\" style=\"clear:both\">\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\">\r\n    <tr>\r\n      <td width=\"25%\">起始日期</td>\r\n      <td width=\"75%\">\r\n        <input type=\"text\" name=\"startdate\" size=\"18\" value=\"";
				echo $vd['startdate'];
				echo "\" style=\"vertical-align:middle;\" id=\"startdate\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />\r\n        <img src=\"";
				echo $vd['sc'];
				echo "images/calender.gif\" onclick=\"dateDialog('startdate')\" style=\"vertical-align:middle;cursor:pointer;margin-left:0px;\"/>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td width=\"25%\">终止日期</td>\r\n      <td width=\"75%\">\r\n        <input type=\"text\" name=\"enddate\" size=\"18\" value=\"";
				echo $vd['enddate'];
				echo "\" style=\"vertical-align:middle;\"  id=\"enddate\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />\r\n        <img src=\"";
				echo $vd['sc'];
				echo "images/calender.gif\" onclick=\"dateDialog('enddate')\" style=\"vertical-align:middle;cursor:pointer;margin-left:0px;\"/>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td width=\"25%\">关键词</td>\r\n      <td width=\"75%\">\r\n        <input type=\"text\" name=\"keywords\" size=\"25\" value=\"";
				echo $vd['keywords'];
				echo "\" style=\"vertical-align:middle;\" class=\"custsearch\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td width=\"25%\">搜索类型</td>\r\n      <td width=\"75%\">\r\n        ";
				echo "<s";
				echo "elect name=\"stype\" style=\"vertical-align:middle;font-size:14px;\">\r\n        ";
				option( $vd['sarray'], $vd['stype'] );
				echo "        </select>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td width=\"25%\">处理状态</td>\r\n      <td width=\"75%\">\r\n        ";
				echo "<s";
				echo "elect name=\"mstate\" style=\"vertical-align:middle;font-size:14px;\">\r\n          ";
				option( $vd['tarray'], $vd['tmstate'] );
				echo "        </select>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td width=\"25%\">对应平台</td>\r\n      <td width=\"75%\">\r\n        ";
				echo "<s";
				echo "elect name=\"comefrom\" style=\"vertical-align:middle;font-size:14px;\">\r\n        ";
				option( $vd['cfarray'], $vd['comefrom'] );
				echo "        </select>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td width=\"25%\"></td>\r\n      <td width=\"75%\">\r\n        <input type=\"hidden\" value=\"inrecycle\" value=\"";
				echo $vd['inrecycle'];
				echo "\"/>\r\n        <input type=\"submit\" value=\"搜 索\" class=\"button\"/>\r\n        <input type=\"button\" value=\"取 消\" onclick=\"disp('adddiv')\" class=\"button\"/>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n  </form>\r\n  </div>\r\n</div>\r\n<div id=\"menuMask\" class=\"menuMask\" style=\"display:none\">\r\n  <form action=\"?m=mod_b2b&c=tpl&tpl=complaint\" method=\"post\" style=\"margin:0px\">\r\n  <div class=\"menuContent\">\r\n  <input type=\"checkbox\"";
				echo " name=\"id[]\" value=\"createdate\" id=\"createdate\" onFocus='this.blur()'/> 投诉时间<br/>\r\n  <input type=\"checkbox\" name=\"id[]\" value=\"other\" id=\"other\" onFocus='this.blur()'/> 类型或问题<br/>\r\n  <input type=\"checkbox\" name=\"id[]\" value=\"msgfrom\" id=\"msgfrom\" onFocus='this.blur()'/> 投诉人<br/>\r\n  <input type=\"checkbox\" name=\"id[]\" value=\"msgto\" id=\"msgto\" onFocus='this.blur()'/> 被投诉人<br/>\r\n  <input type=";
				echo "\"checkbox\" name=\"id[]\" value=\"ordno\" id=\"ordno\" onFocus='this.blur()'/> 订单号<br/>\r\n  <input type=\"checkbox\" name=\"id[]\" value=\"hope\" id=\"hope\" onFocus='this.blur()'/> 措施<br/>\r\n  <input type=\"checkbox\" name=\"id[]\" value=\"tmstate\" id=\"tmstate\" onFocus='this.blur()'/> 处理状态<br/>\r\n  </div>\r\n  <div class=\"menuOp\">\r\n  <input type=\"submit\" value=\"保存\" class=\"button\"/>\r\n  <input type=\"button\" value=\"重置\" ";
				echo "class=\"button\" onclick=\"tInfoReset()\"/>\r\n  <input type=\"button\" value=\"取消\" class=\"button\" onclick=\"setMenuMask()\"/>\r\n  </div>\r\n  </form>\r\n</div>\r\n\r\n<table id=\"thead\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td width=\"30px\">\r\n      <input name=\"chkall\" id=\"chkall\" type=\"checkbox\" class=\"checkbox\" onclick=\"CheckAll(this)\" onFocus='this.blur()'/></td>\r\n";
				echo "<td width=\"140px\"><b>投诉时间</b></td>\n<td width=\"120px\"><b>类型或问题</b></td>\n<td width=\"80px\"><b>投诉人</b></td>\n<td width=\"80px\"><b>被投诉人</b></td>\n<td width=\"150px\"><b>订单号</b></td>\n<td width=\"120px\"><b>措施</b></td>\n<td width=\"120px\"><b>处理状态</b></td>\n";
				echo "    <td width=\"22px\">\r\n      <img src=\"";
				echo $vd['sc'];
				echo "images/icon_view.gif\"/>\r\n    </td>\r\n    <td width=\"22px\">\r\n      ";
				if ( $vd['inrecycle'] == 0 )
				{
								echo "      <img src=\"";
								echo $vd['sc'];
								echo "images/icon_trash.gif\"/>\r\n      ";
				}
				else
				{
								echo "      <img src=\"";
								echo $vd['sc'];
								echo "images/destroy.gif\"/>\r\n      ";
				}
				echo "      \r\n    </td>\r\n    <td class=\"endtd\">\r\n      <div class=\"infoicon\" onclick=\"setMenuMask()\"><b><u>>></u></b></div>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<div id=\"tip\" style=\"display:none\">\r\n  ";
				echo "<s";
				echo "pan id=\"tiptable\">此页中所有 <b>";
				echo "<s";
				echo "pan id=\"ncheck\">";
				echo $vd['nrows'] < $vd['totlerow'] ? $vd['nrows'] : $vd['totlerow'];
				echo "</span></b> 条记录已选中 </span> \r\n  ";
				echo "<s";
				echo "pan id=\"tipspan\">\r\n    <a href=\"javascript:CheckTotle(";
				echo $vd['totlerow'];
				echo ",0)\">点此选择当前列表中所有 <b>";
				echo $vd['totlerow'];
				echo "</b> 条记录>></a>\r\n  </span>\r\n</div>\r\n<div id=\"content\">\r\n";
}
echo "  ";
if ( $vd['totlerow'] == 0 )
{
				echo "  <table  width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td align=\"right\" colspan=\"20\">无任何记录</td>\r\n  </tr>\r\n  </table>\r\n  ";
}
echo "  <form id=\"cform\" name=\"form\" method=\"post\" action=\"index.php?m=mod_b2b&c=Complaint&a=ItemDeal\" onsubmit=\"return Check();\">\r\n  <table id=\"tbody\"  border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  \r\n  ";
foreach ( $vd['items'] as $item )
{
				echo "  <tr onmouseover=\"setoverbg(this)\" onmouseout=\"setoutbg(this)\">\r\n    <td width=\"30px\">\r\n      <input type=\"checkbox\" name=\"id[]\" id=\"idchk_";
				echo $item['id'];
				echo "\" class=\"checkbox\" value=\"";
				echo $item['id'];
				echo "\" onclick=\"CheckThis(this)\" onFocus='this.blur()'></input>\r\n    </td>\r\n";
				echo "<td width=\"140px\">";
				echo $item['createdate'];
				echo "</td>\n<td width=\"120px\">";
				echo $item['other'];
				echo "</td>\n<td width=\"80px\">";
				if ( $item['msgfrom'] == 0 )
				{
								echo "<font color=\"#ff0000\">系统</font>";
				}
				else
				{
								echo "<font color=\"#0000ff\">";
								displaycode( $item['msgfrom'], 4 );
								echo "</font>";
				}
				echo "</td>\n<td width=\"80px\">";
				if ( $item['msgto'] == 0 )
				{
								echo "<font color=\"#ff0000\">系统</font>";
				}
				else
				{
								echo "<font color=\"#0000ff\">";
								displaycode( $item['msgto'], 4 );
								echo "</font>";
				}
				echo "</td>\n<td width=\"150px\"><a href=\"index.php?m=mod_b2b&c=Order&a=Detail&ubzordno=";
				echo $item['ordno'];
				echo "\">";
				echo $item['ordno'];
				echo "</a></td>\n<td width=\"120px\">";
				echo $item['hope'];
				echo "</td>\n<td width=\"120px\">";
				echo $vd['mstate'][$item['msgstate']];
				echo "</td>\n";
				echo "    <td width=\"22px\">\r\n      <a href=\"index.php?m=mod_b2b&c=PM&a=Detail&id=";
				echo $item['id'];
				echo "\" title=\"查看短信\" onclick=\"loadDisp(1)\"><img src=\"";
				echo $vd['sc'];
				echo "images/icon_view.gif\"/></a>\r\n    </td>\r\n    <td width=\"22px\">\r\n      ";
				if ( $vd['inrecycle'] == 0 )
				{
								echo "      <img src=\"";
								echo $vd['sc'];
								echo "images/icon_trash.gif\" onclick=\"delSubmit(";
								echo $item['id'];
								echo ",'delitems')\" alt=\"删除客户投诉,可以从回收恢复\" style=\"cursor:pointer\"/>\r\n      ";
				}
				else
				{
								echo "      <img src=\"";
								echo $vd['sc'];
								echo "images/destroy.gif\" onclick=\"delSubmit(";
								echo $item['id'];
								echo ",'destroyitems')\" alt=\"销毁客户投诉,相关信息也会被销毁,无法恢复\" style=\"cursor:pointer\"/>\r\n      ";
				}
				echo "    </td>\r\n    <td class=\"endtd\"></td>\r\n  </tr>\r\n  ";
}
echo "  \r\n</table>\r\n</form>\r\n<input type=\"hidden\" value=\"";
echo $vd['totlepage'];
echo "\" id=\"totlePage\"/>\r\n<input type=\"hidden\" value=\"";
echo $vd['thispage'];
echo "\" id=\"thisPage\"/>\r\n";
if ( $vd['inrecycle'] == 0 )
{
				echo "<input type=\"hidden\" value=\"";
				echo $vd['recycle_num'];
				echo "\" id=\"recycle_num\"/>\r\n";
}
if ( $vd['table'] == 0 )
{
				echo "</div>\r\n\r\n<input type=\"hidden\" value=\"index.php?m=mod_b2b&c=Complaint&a=Deals&mstate=";
				echo $vd['tmstate'];
				echo "&";
				echo $vd['op'];
				echo "\" id=\"op\"/>\r\n<input type=\"hidden\" value=\"index.php?m=mod_b2b&c=Complaint&istable=1&mstate=";
				echo $vd['tmstate'];
				echo "&";
				echo $vd['op'];
				echo "\" id=\"url\"/>\r\n<input type=\"hidden\" value=\"";
				echo $vd['op'];
				echo "\" id=\"params\"/>\r\n<div style=\"position:absolute;bottom:0px\">\r\n  <div class=\"tbBottom\" id=\"tbBottom\">\r\n    <div style=\"float:left;padding-top:8px;\">\r\n      ";
				echo "<s";
				echo "trong> 总计 <font color=\"#ff0000\">";
				echo "<s";
				echo "pan id=\"tol2\">";
				echo $vd['totlerow'];
				echo "</span></font> 条</strong>\r\n    </div>\r\n    <div style=\"float:right;text-align:right;\">\r\n    <form id=\"actionform\" method=\"post\" action=\"index.php?m=mod_b2b&c=Complaint&mstate=";
				echo $vd['tmstate'];
				echo "&";
				echo $vd['op'];
				echo "\" style=\"margin:0px;\" onsubmit=\"loadDisp(1)\">\r\n    <div id=\"page\"></div>\r\n    <div style=\"float:left;margin-top:3px\">\r\n      每页显示<input type=\"text\" name=\"nrows\" size=\"2\" value=\"";
				echo $vd['nrows'];
				echo "\" class=\"pagetxt\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" /> 个 \r\n      到第<input type=\"text\" name=\"page\" size=\"2\" value=\"";
				echo $vd['thispage'];
				echo "\" class=\"pagetxt\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />页<input type=\"submit\" value=\" 确 定 &gt;&gt;\" class=\"pagesub\" />\r\n    </div>\r\n    </form>\r\n    </div>\r\n  </div>\r\n</div>\r\n<div id=\"load\" style=\"display:none;\">\r\n  <div id=\"loadcontent\" >页面加载中请稍等...</div>\r\n</div>\r\n</body>\r\n";
				echo "<s";
				echo "cript type=\"text/javascript\">\r\n//第一参数，后边保留显示的列数\r\n//第二参数，除最后一个参数外的保留参数的总宽度\r\ntRows   = ";
				echo $vd['nrows'] < $vd['totlerow'] ? $vd['nrows'] : $vd['totlerow'];
				echo ";\r\ntInfoA  = Array(2,58);\r\ntotleRows = ";
				echo $vd['totlerow'];
				echo ";\r\n";
				if ( $vd['inrecycle'] )
				{
								echo "deltxt  = \"如果销毁客户投诉记录么,将无法恢复,您确定进行销毁操作吗？\";\r\nthisaction = \"销毁\";\r\n";
				}
				else
				{
								echo "deltxt  = \"您确定进行删除操作吗？删除后您还可以从回收箱进行恢复\";//\"如果删除客户投诉,客户投诉相关信息也会被删除(包括订单信息，充值信息，留言信息等),您确定进行删除操作吗？\";\r\nthisaction = \"删除\";\r\n";
				}
				echo "sc = \"";
				echo $vd['sc'];
				echo "\";\r\nthisdel = 0;\r\nstatistics = 0;\r\nvar resizeidx = 2;\r\n</script>\r\n";
				echo "<s";
				echo "cript type=\"text/javascript\">\r\n//当前表格配置\r\n";
				echo " tInfo = Array('createdate','other','msgfrom','msgto','ordno','hope','tmstate');\n";
				echo "</script>\r\n";
				echo "<s";
				echo "cript src=\"";
				echo $vd['sc'];
				echo "js/tools.js\" type=\"text/javascript\"></script>\r\n</html>\r\n";
}
?>
